.yotpo-widget-my-rewards-widget .yotpo-rewards-guide-tile-wrapper .yotpo-headline::after {
    content: 'Step up your rewards every time you shop with Williams. The more you shop the more you get!';
    display: block;
    font-size: 18px;
  	color: #2F1849;
    max-width: 460px;
    margin: 0 auto;

}
.yotpo-widget-my-rewards-widget.yotpo-widget-override-css .yotpo-step-icon {
    height: 120px;
}
.yotpo-widget-my-rewards-widget .yotpo-is-mobile .yotpo-step-icon {
    height: 80px !important;
}

.yotpo-widget-override-css *{
    font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;
}